<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.iotechn.unimall.data.mapper.shop.ShopLogMapper">
    
<!--    <resultMap type="ShopLog" id="ShopLogResult">-->
<!--      <result property="id" column="id"/>-->
<!--      <result property="title" column="title"/>-->
<!--      <result property="content" column="content"/>-->
<!--      <result property="remark" column="remark"/>-->
<!--      <result property="deleteFlag" column="delete_flag"/>-->
<!--      <result property="gmtCreate" column="gmt_create"/>-->
<!--      <result property="gmtUpdate" column="gmt_update"/>-->
<!--      <result property="userId" column="user_id"/>-->
<!--      <result property="adminId" column="admin_id"/>-->
<!--    </resultMap>-->


</mapper>